.header-card-fav-title {
  color: white;
}

@media (max-width: 1200px) {
  html {
    --gap: 2rem;
  }
}

html {
  --maxWidth: 1600px;
  --gap: 3rem;
  scrollbar-color: #666 #201c29;
  background: #262626;
  color: #fff;
  overflow-x: hidden;
}

html {
  font-family: Sentinel SSm A, Sentinel SSm B, system-ui, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif,
    Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
  /*  font-size: clamp(12px,calc(.7rem + .25vw),20px);*/
  font-weight: 400;
  line-height: 1.7;
}

.parrafo-card {
  font-size: clamp(12px, calc(0.7rem + 0.25vw), 20px);
}
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  padding: 0;
}

.popular-articles-fav {
  box-sizing: content-box;
  display: flex;
  margin: 0 0 var(--gap);
  position: relative;
}

@media (min-width: 1200px) {
  .popular-articles-fav:after {
    content: "";
    position: absolute;
    right: 0;
    top: 3rem;
    bottom: 3.6rem;
    width: 5px;
    border-radius: 5px;

    box-shadow: -10px 0 20px 3px #000;
  }
}
@media (max-width: 1200px) {
  .popular-articles-fav {
    scrollbar-color: #666 #201c29;
    padding-bottom: var(--gap);
    padding-left: 5px;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    -ms-scroll-snap-points-x: repeat(250px);
    scroll-snap-points-x: repeat(250px);
    -ms-scroll-snap-type: mandatory;
    scroll-snap-type: mandatory;
  }
  .popular-articles-fav::-webkit-scrollbar {
    width: 10px;
    height: 10px;
  }
  .popular-articles-fav::-webkit-scrollbar-thumb {
    background: #434343;
    background: #fbb00b;
    border-radius: 10px;
    box-shadow: inset 2px 2px 2px hsla(0, 0%, 100%, 0.25),
      inset -2px -2px 2px rgba(0, 0, 0, 0.25);
  }
  .popular-articles-fav::-webkit-scrollbar-track {
    background: linear-gradient(
      90deg,
      #434343,
      #434343 1px,
      #262626 0,
      #262626
    );
  }
  .popular-articles-fav .mini-card {
    scroll-snap-align: start;
  }
}
@media (max-width: 800px) {
  .popular-articles-fav {
    padding-left: 0.5rem;
  }
}

.popular-header-fav > * {
  position: relative;
  z-index: 3;
}

.popular-header-fav {
  margin-top: 4rem;
  flex: 0 0 250px;
  margin-right: 1rem;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: 1.5rem;
  transform: translateY(-10px);
}
.popular-header-fav .edit-popular {
  position: absolute;
  top: 5px;
  right: 5px;
}
.popular-header-fav p {
  margin: 0;
}
.popular-header-fav:before {
  content: "";

  background: linear-gradient(130deg, #fcba03, #fcba03 41.07%, #fcba03 76.05%);
  position: absolute;
  top: -5px;
  left: -5px;
  width: calc(100% + 10px);
  height: calc(100% + 10px);
  z-index: 1;
  border-radius: 12px;
}
.popular-header-fav:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  z-index: 2;
  border-radius: 8px;
}
.popular-header-fav > * {
  position: relative;
  z-index: 3;
}
@media (max-width: 800px) {
  .popular-header-fav {
    flex: 0 0 15px;
  }
}

.mini-card-grid {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  margin: 0 0 1.5rem;
  position: relative;
}
section.home .mini-card-grid {
  scrollbar-color: #666 #201c29;
  scrollbar-gutter: always;
  padding: 3rem 0 3rem 2rem;
  margin: 0;
  display: flex;

  -webkit-overflow-scrolling: touch;
}
section.home .mini-card-grid::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}
section.home .mini-card-grid::-webkit-scrollbar-thumb {
  background: #434343;
  background: #fbb00b;
  border-radius: 10px;
  box-shadow: inset 2px 2px 2px hsla(0, 0%, 100%, 0.25),
    inset -2px -2px 2px rgba(0, 0, 0, 0.25);
}
section.home .mini-card-grid::-webkit-scrollbar-track {
  background: linear-gradient(90deg, #434343, #434343 1px, #262626 0, #262626);
}
@media (max-width: 1200px) {
  section.home .mini-card-grid {
    overflow-x: visible;
  }
}
.mini-card {
  padding: 1.5rem;
  border-radius: 16px;
  background: linear-gradient(85deg, #434343, #262626);
  color: #fff;
  display: flex;
  flex-direction: column;
  transition: 0.2s;
  margin: 0;
}
.mini-card a {
  text-decoration: none;
}
.mini-card h3 a {
  color: #fff !important;
}
.mini-card h3 .aal_anchor {
  display: none;
}
.mini-card .tags {
  margin: 0 0 0.5rem;
}
.mini-card .author-name {
  color: #fff;
}
.mini-card time {
  display: block;
  margin: 0 0 0.25rem;
  color: #777;
}
.mini-card time strong {
  color: #d4d4d4;
}
section.home .mini-card {
  min-width: 300px;
  /*min-height: 350px;*/
  box-shadow: -2rem 0 3rem -2rem #000;
}
section.home .mini-card:focus-within,
section.home .mini-card:hover {
  transform: translateY(-1rem) rotate(3deg);
}
section.home .mini-card:focus-within ~ .mini-card,
section.home .mini-card:hover ~ .mini-card {
  transform: translateX(130px);
}
section.home .mini-card:first-child:focus-within,
section.home .mini-card:first-child:hover {
  transform: translate(-0.5rem, -1rem) rotate(3deg);
}
section.home .mini-card:not(:first-child) {
  /*margin-left: -130px;
  box-shadow: -3rem 0 3rem -2rem #000;*/
}
@media (max-width: 1200px) {
  section.home .mini-card {
    min-width: 220px;
  }
  section.home .mini-card:not(:first-child) {
    //margin-left: -30px;
  }
  section.home .mini-card:hover {
    transform: translateY(-1rem);
  }
  section.home .mini-card:hover ~ .mini-card {
    transform: translateX(30px);
  }
}
@media (max-width: 800px) {
  section.home .mini-card {
    min-width: 190px;
  }
  section.home .mini-card:not(:first-child) {
    margin-left: -10px;
  }
  section.home .mini-card:hover {
    transform: translateY(-1rem);
  }
  section.home .mini-card:hover ~ .mini-card {
    transform: translateX(10px);
  }
}
.mini-card-title {
  font-size: 1.3rem;
  margin: 0 0 1rem;
}

.link-read-more {
  display: inline-flex;
  align-items: center;
}
.link-read-more img {
  -webkit-margin-start: 1rem;
  margin-inline-start: 1rem;
}
.tags {
  line-height: 1;
  margin: 0 0 0.5rem;
}
.tags a {
  font-family: Gotham Narrow SSm A, Gotham Narrow SSm B, Rubik, Lato,
    Lucida Grande, Lucida Sans Unicode, Tahoma, Sans-Serif;
  font-style: normal;
  font-weight: 800;
  text-transform: uppercase;
  color: #ff7a18;
  font-size: 0.66rem;
  -webkit-margin-end: 0.66rem;
  margin-inline-end: 0.66rem;
}

.comments-title {
  text-align: center;
  padding-top: 6rem;
}
.comments-title span {
  position: relative;
}
.comments-title span:before {
  content: "";
  position: absolute;
  top: 100%;
  width: 100%;
  left: 0;
  height: 3px;
  border-radius: 2px;
  background: linear-gradient(130deg, #ff7a18, #af002d 41.07%, #319197 76.05%);
}
.CommentForm li.comment,
.commentlist li.comment,
.comment ul li.comment {
  list-style: none;
  position: relative;
  margin: 0 0 1rem;
}
.CommentForm li.comment.featured .comment-content,
.commentlist li.comment.featured .comment-content,
.comment ul li.comment.featured .comment-content {
  background-image: url(images/featured-comment.svg);
  background-repeat: no-repeat;
  background-position: top;
}
.CommentForm li.comment.bypostauthor .comment-content,
.commentlist li.comment.bypostauthor .comment-content,
.comment ul li.comment.bypostauthor .comment-content {
  background-image: linear-gradient(-15deg, rgba(255, 122, 24, 0.25), #fff);
}
.CommentForm li.comment.bypostauthor .comment-author:before,
.commentlist li.comment.bypostauthor .comment-author:before,
.comment ul li.comment.bypostauthor .comment-author:before {
  font-family: Gotham Narrow SSm A, Gotham Narrow SSm B, Rubik, Lato,
    Lucida Grande, Lucida Sans Unicode, Tahoma, Sans-Serif;
  font-style: normal;
  font-weight: 800;
  font-weight: 400;
  text-transform: uppercase;
  content: "Post Author";
  color: #ff7a18;
  display: block;
  font-size: 0.75rem;
}
.CommentForm li.comment.buried,
.commentlist li.comment.buried,
.comment ul li.comment.buried {
  display: none;
}
.CommentForm li.comment.featured > .comment-wrap .comment-author:before,
.commentlist li.comment.featured > .comment-wrap .comment-author:before,
.comment ul li.comment.featured > .comment-wrap .comment-author:before {
  font-family: Gotham Narrow SSm A, Gotham Narrow SSm B, Rubik, Lato,
    Lucida Grande, Lucida Sans Unicode, Tahoma, Sans-Serif;
  font-style: normal;
  font-weight: 800;
  font-weight: 400;
  text-transform: uppercase;
  content: "Featured!";
  color: #f44336;
  display: block;
  font-size: 0.75rem;
}
.CommentForm .comment-content,
.commentlist .comment-content,
.comment ul .comment-content {
  overflow: hidden;
  background: #eaeaea;
  color: #434343;
  padding: 1rem;
  border-radius: 8px;
  z-index: 1;
  position: relative;
}
.CommentForm .comment-wrap,
.commentlist .comment-wrap,
.comment ul .comment-wrap {
  position: relative;
  display: grid;
  margin: 0 0 2px;
  grid-template-columns: 30% 1fr 100px;
}
.CommentForm .comment-wrap .author-avatar,
.commentlist .comment-wrap .author-avatar,
.comment ul .comment-wrap .author-avatar {
  margin: 0;
  align-self: start;
  grid-area: auto;
}
.CommentForm .comment-wrap .author-avatar .half-circle,
.commentlist .comment-wrap .author-avatar .half-circle,
.comment ul .comment-wrap .author-avatar .half-circle {
  stroke: #777;
}
@media (max-width: 800px) {
  .CommentForm .comment-wrap .author-avatar,
  .commentlist .comment-wrap .author-avatar,
  .comment ul .comment-wrap .author-avatar {
    height: 49px;
  }
}
.CommentForm .comment-wrap:before,
.commentlist .comment-wrap:before,
.comment ul .comment-wrap:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 1px;
  display: block;
  width: 50%;
  background: #5e5e5e;
}
.CommentForm .comment-wrap:target .comment-author:before,
.commentlist .comment-wrap:target .comment-author:before,
.comment ul .comment-wrap:target .comment-author:before {
  font-family: Gotham Narrow SSm A, Gotham Narrow SSm B, Rubik, Lato,
    Lucida Grande, Lucida Sans Unicode, Tahoma, Sans-Serif;
  font-style: normal;
  font-weight: 800;
  font-weight: 400;
  text-transform: uppercase;
  content: "Current Target";
  color: #bdaa00;
  display: block;
  font-size: 0.75rem;
}
@media (max-width: 800px) {
  .CommentForm .comment-wrap,
  .commentlist .comment-wrap,
  .comment ul .comment-wrap {
    display: block;
    padding: 1rem;
  }
}
.CommentForm .comment-actions:after,
.commentlist .comment-actions:after,
.comment ul .comment-actions:after {
  content: "";
  clear: both;
  display: block;
}
.CommentForm .comment-reply-link,
.commentlist .comment-reply-link,
.comment ul .comment-reply-link {
  display: block;
  text-align: right;
}
@media (max-width: 800px) {
  .CommentForm .comment-reply-link,
  .commentlist .comment-reply-link,
  .comment ul .comment-reply-link {
    float: right;
  }
}
.CommentForm .edit-link,
.commentlist .edit-link,
.comment ul .edit-link {
  position: absolute;
  right: 0;
  top: 0;
  width: 30px;
  margin-left: 5px;
  font-size: 10px;
}
.CommentForm .comment .respond .comments-title,
.CommentForm .feature-burry-comments,
.commentlist .comment .respond .comments-title,
.commentlist .feature-burry-comments,
.comment ul .comment .respond .comments-title,
.comment ul .feature-burry-comments {
  display: none;
}
.CommentForm ul.children,
.commentlist ul.children,
.comment ul ul.children {
  margin-bottom: 2rem;
  margin-left: 8rem;
  position: relative;
}
.comment-respond,
.respond {
  padding: 2rem;
  background: #111;
  border-radius: 8px;
}
.comment-form,
.comment-form-form-area {
  max-width: 600px;
  margin: 0 auto;
}
.comment-reply-title {
  font-weight: 400;
  font-size: 1.4rem;
}
.comment-author {
  font-family: Gotham Narrow SSm A, Gotham Narrow SSm B, Rubik, Lato,
    Lucida Grande, Lucida Sans Unicode, Tahoma, Sans-Serif;
  font-style: normal;
  font-weight: 800;
  font-weight: 400;
  font-size: 1.4rem;
}
.comment-time {
  margin: 0 0 1rem;
}
.comment-time a {
  color: inherit;
}
.view-comments-button {
  display: none;
}
@media (max-width: 800px) {
  .view-comments-button {
    display: block;
    margin: 40px 0 60px;
  }
}
.textarea-usage {
  color: #999;
  float: right;
  width: 50%;
  text-align: right;
  font-size: 0.8rem;
}
#comment,
.markdown-comment-preview {
  height: 180px;
}
.markdown-comment-preview {
  display: none;
  background: #434343;
  border: 2px dashed #777;
  box-shadow: 0 0 1rem #111;
  padding: 1rem;
  border-radius: 8px;
  overflow: auto;
}
.comments-closed {
  background: #111;
  padding: 2rem;
  border-radius: 8px;
  text-align: center;
  position: relative;
}
.comments-closed:before {
  content: "";
  background: linear-gradient(130deg, #ff7a18, #af002d 41.07%, #319197 76.05%);
  position: absolute;
  top: -5px;
  left: -5px;
  width: calc(100% + 10px);
  height: calc(100% + 10px);
  z-index: -1;
  border-radius: 12px;
}
.comment-awaiting-moderation {
  background: #ff7a18;
  color: #fff;
  padding: 2rem;
}
#commentform label {
  display: block;
}
#commentform .comment-notes,
#commentform .required {
  display: none;
}
#commentform label[for="comment"]:after {
  content: " (Markdown supported)";
  color: #bebebe;
  font-size: 0.85rem;
}
#commentform p {
  margin-bottom: 0.5rem;
}
.comment-form-comment {
  grid-column: 1/-1;
  padding: 2px;
  border-radius: 8px;
}
.comment-form-url {
  grid-column: 1/-1;
}
.comment-form-cookies-consent {
  margin-top: 1rem;
}
.comment-form-cookies-consent,
.comment-subscription-form,
.mc4wp-checkbox {
  color: #777;
  grid-column: 1/-1;
  display: flex;
  align-items: center;
  line-height: 1.3;
  font-size: 0.8rem;
}
.comment-form-cookies-consent input[type="checkbox"],
.comment-subscription-form input[type="checkbox"],
.mc4wp-checkbox input[type="checkbox"] {
  margin-right: 0.5rem;
  position: relative;
  top: -2px;
}
.form-submit {
  grid-column: 1/-1;
  text-align: right;
}
.mc4wp-checkbox label {
  display: flex;
  align-items: center;
}
.comment-reminders {
  font-size: 16px;
  color: #777;
}
